uuid: 0246d464-1f0f-49b7-8e1e-3db81abddecb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_tabs
_core:
  default_config_hash: qPRpYuUisL91V0nb9jXJEbaQBXdyAtZDBsGdPkUJneE
id: paragraph.bp_tabs.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_tabs
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
